burn_classes:
  unburned: 83913
  low: 57050
  moderate: 10571
  high: 516
emampr_landcover_vote_2016:
  42: 178528
  52: 11951
  41: 2730
  11: 733
  22: 520
  90: 518
  43: 301
  23: 212
  24: 186
  71: 125
  82: 44
  31: 32
  81: 11
soil_textures:
  clay loam: 194240
  silt loam: 1651
